R41 :
  detectorType : ITL
  raftSerial : LCA-11021_RTM-021

  ccdSerials :
    S00 : ITL-3800C-478
    S01 : ITL-3800C-502
    S02 : ITL-3800C-355
    S10 : ITL-3800C-508
    S11 : ITL-3800C-470
    S12 : ITL-3800C-358
    S20 : ITL-3800C-443
    S21 : ITL-3800C-161
    S22 : ITL-3800C-317

  geometryWithinRaft :
    S00 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S01 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S02 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S10 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S11 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S12 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S20 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S21 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S22 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }

  amplifiers :
    S00 :
      C10 : {
        gain : 1.46907,
        readNoise : 6.285,
        saturation : 73726,
      }
      C11 : {
        gain : 1.47426,
        readNoise : 6.345,
        saturation : 74104,
      }
      C12 : {
        gain : 1.48458,
        readNoise : 6.463,
        saturation : 74189,
      }
      C13 : {
        gain : 1.46886,
        readNoise : 6.460,
        saturation : 67501,
      }
      C14 : {
        gain : 1.44895,
        readNoise : 6.419,
        saturation : 77022,
      }
      C15 : {
        gain : 1.45510,
        readNoise : 6.265,
        saturation : 77218,
      }
      C16 : {
        gain : 1.46218,
        readNoise : 6.172,
        saturation : 68943,
      }
      C17 : {
        gain : 1.43373,
        readNoise : 6.159,
        saturation : 79154,
      }
      C07 : {
        gain : 1.39483,
        readNoise : 6.101,
        saturation : 76102,
      }
      C06 : {
        gain : 1.40338,
        readNoise : 6.194,
        saturation : 75087,
      }
      C05 : {
        gain : 1.40894,
        readNoise : 6.346,
        saturation : 74470,
      }
      C04 : {
        gain : 1.41446,
        readNoise : 6.312,
        saturation : 73579,
      }
      C03 : {
        gain : 1.40738,
        readNoise : 6.529,
        saturation : 73424,
      }
      C02 : {
        gain : 1.41998,
        readNoise : 6.384,
        saturation : 72210,
      }
      C01 : {
        gain : 1.42106,
        readNoise : 6.337,
        saturation : 71468,
      }
      C00 : {
        gain : 1.41326,
        readNoise : 6.233,
        saturation : 79856,
      }
    S01 :
      C10 : {
        gain : 1.45004,
        readNoise : 6.092,
        saturation : 89050,
      }
      C11 : {
        gain : 1.43161,
        readNoise : 6.218,
        saturation : 90635,
      }
      C12 : {
        gain : 1.43631,
        readNoise : 6.325,
        saturation : 90920,
      }
      C13 : {
        gain : 1.43290,
        readNoise : 6.358,
        saturation : 91703,
      }
      C14 : {
        gain : 1.42409,
        readNoise : 6.294,
        saturation : 92682,
      }
      C15 : {
        gain : 1.42268,
        readNoise : 6.220,
        saturation : 93397,
      }
      C16 : {
        gain : 1.41965,
        readNoise : 6.149,
        saturation : 94228,
      }
      C17 : {
        gain : 1.36919,
        readNoise : 6.135,
        saturation : 97646,
      }
      C07 : {
        gain : 1.35964,
        readNoise : 6.323,
        saturation : 103532,
      }
      C06 : {
        gain : 1.36189,
        readNoise : 6.177,
        saturation : 102637,
      }
      C05 : {
        gain : 1.38787,
        readNoise : 6.619,
        saturation : 100419,
      }
      C04 : {
        gain : 1.39668,
        readNoise : 6.512,
        saturation : 99239,
      }
      C03 : {
        gain : 1.38902,
        readNoise : 6.580,
        saturation : 88402,
      }
      C02 : {
        gain : 1.38072,
        readNoise : 6.511,
        saturation : 88292,
      }
      C01 : {
        gain : 1.36940,
        readNoise : 6.377,
        saturation : 98871,
      }
      C00 : {
        gain : 1.37401,
        readNoise : 6.200,
        saturation : 97813,
      }
    S02 :
      C10 : {
        gain : 1.37622,
        readNoise : 5.960,
        saturation : 86475,
      }
      C11 : {
        gain : 1.37915,
        readNoise : 6.084,
        saturation : 86665,
      }
      C12 : {
        gain : 1.38772,
        readNoise : 6.085,
        saturation : 86463,
      }
      C13 : {
        gain : 1.37573,
        readNoise : 6.115,
        saturation : 87161,
      }
      C14 : {
        gain : 1.40525,
        readNoise : 6.280,
        saturation : 85928,
      }
      C15 : {
        gain : 1.38199,
        readNoise : 6.147,
        saturation : 87238,
      }
      C16 : {
        gain : 1.38486,
        readNoise : 6.032,
        saturation : 87507,
      }
      C17 : {
        gain : 1.39634,
        readNoise : 6.153,
        saturation : 97105,
      }
      C07 : {
        gain : 1.39566,
        readNoise : 6.176,
        saturation : 101834,
      }
      C06 : {
        gain : 1.42239,
        readNoise : 6.290,
        saturation : 100094,
      }
      C05 : {
        gain : 1.42096,
        readNoise : 6.377,
        saturation : 99887,
      }
      C04 : {
        gain : 1.43150,
        readNoise : 6.393,
        saturation : 88321,
      }
      C03 : {
        gain : 1.43345,
        readNoise : 6.531,
        saturation : 88079,
      }
      C02 : {
        gain : 1.43414,
        readNoise : 6.511,
        saturation : 98136,
      }
      C01 : {
        gain : 1.41435,
        readNoise : 6.427,
        saturation : 88859,
      }
      C00 : {
        gain : 1.40693,
        readNoise : 6.190,
        saturation : 99569,
      }
    S10 :
      C10 : {
        gain : 1.44978,
        readNoise : 6.159,
        saturation : 86776,
      }
      C11 : {
        gain : 1.42064,
        readNoise : 6.100,
        saturation : 79362,
      }
      C12 : {
        gain : 1.44782,
        readNoise : 6.287,
        saturation : 78945,
      }
      C13 : {
        gain : 1.47929,
        readNoise : 6.660,
        saturation : 77885,
      }
      C14 : {
        gain : 1.44900,
        readNoise : 6.223,
        saturation : 79320,
      }
      C15 : {
        gain : 1.42413,
        readNoise : 6.375,
        saturation : 80767,
      }
      C16 : {
        gain : 1.44008,
        readNoise : 6.143,
        saturation : 90090,
      }
      C17 : {
        gain : 1.46729,
        readNoise : 6.201,
        saturation : 89517,
      }
      C07 : {
        gain : 1.40348,
        readNoise : 6.187,
        saturation : 86900,
      }
      C06 : {
        gain : 1.41598,
        readNoise : 6.285,
        saturation : 85160,
      }
      C05 : {
        gain : 1.43814,
        readNoise : 6.383,
        saturation : 83704,
      }
      C04 : {
        gain : 1.43944,
        readNoise : 6.591,
        saturation : 82875,
      }
      C03 : {
        gain : 1.43489,
        readNoise : 6.592,
        saturation : 82508,
      }
      C02 : {
        gain : 1.42749,
        readNoise : 6.392,
        saturation : 82493,
      }
      C01 : {
        gain : 1.43588,
        readNoise : 6.511,
        saturation : 81417,
      }
      C00 : {
        gain : 1.42455,
        readNoise : 6.463,
        saturation : 81246,
      }
    S11 :
      C10 : {
        gain : 1.44086,
        readNoise : 6.675,
        saturation : 90591,
      }
      C11 : {
        gain : 1.46436,
        readNoise : 7.210,
        saturation : 132389,
      }
      C12 : {
        gain : 1.46025,
        readNoise : 7.631,
        saturation : 80634,
      }
      C13 : {
        gain : 1.47461,
        readNoise : 8.022,
        saturation : 80160,
      }
      C14 : {
        gain : 1.50930,
        readNoise : 7.871,
        saturation : 81643,
      }
      C15 : {
        gain : 1.47187,
        readNoise : 7.191,
        saturation : 81071,
      }
      C16 : {
        gain : 1.46333,
        readNoise : 6.641,
        saturation : 81586,
      }
      C17 : {
        gain : 1.46216,
        readNoise : 6.889,
        saturation : 82091,
      }
      C07 : {
        gain : 1.36027,
        readNoise : 6.685,
        saturation : 92670,
      }
      C06 : {
        gain : 1.41957,
        readNoise : 6.738,
        saturation : 99279,
      }
      C05 : {
        gain : 1.35799,
        readNoise : 7.740,
        saturation : 103020,
      }
      C04 : {
        gain : 1.36197,
        readNoise : 7.999,
        saturation : 102307,
      }
      C03 : {
        gain : 1.37598,
        readNoise : 8.155,
        saturation : 101271,
      }
      C02 : {
        gain : 1.36572,
        readNoise : 7.859,
        saturation : 101327,
      }
      C01 : {
        gain : 1.38664,
        readNoise : 8.202,
        saturation : 99576,
      }
      C00 : {
        gain : 1.37390,
        readNoise : 6.546,
        saturation : 99842,
      }
    S12 :
      C10 : {
        gain : 1.39664,
        readNoise : 6.167,
        saturation : 97514,
      }
      C11 : {
        gain : 1.38139,
        readNoise : 6.980,
        saturation : 97753,
      }
      C12 : {
        gain : 1.41874,
        readNoise : 6.615,
        saturation : 97554,
      }
      C13 : {
        gain : 1.40535,
        readNoise : 6.635,
        saturation : 98047,
      }
      C14 : {
        gain : 1.41599,
        readNoise : 6.605,
        saturation : 97632,
      }
      C15 : {
        gain : 1.38311,
        readNoise : 6.663,
        saturation : 88813,
      }
      C16 : {
        gain : 1.41380,
        readNoise : 6.251,
        saturation : 87911,
      }
      C17 : {
        gain : 1.40577,
        readNoise : 6.470,
        saturation : 87695,
      }
      C07 : {
        gain : 1.32833,
        readNoise : 9.142,
        saturation : 69313,
      }
      C06 : {
        gain : 1.32893,
        readNoise : 6.857,
        saturation : 109030,
      }
      C05 : {
        gain : 1.35658,
        readNoise : 7.329,
        saturation : 106841,
      }
      C04 : {
        gain : 1.39492,
        readNoise : 7.649,
        saturation : 103822,
      }
      C03 : {
        gain : 1.39285,
        readNoise : 7.692,
        saturation : 103619,
      }
      C02 : {
        gain : 1.39192,
        readNoise : 7.658,
        saturation : 103463,
      }
      C01 : {
        gain : 1.39271,
        readNoise : 7.533,
        saturation : 102839,
      }
      C00 : {
        gain : 1.39029,
        readNoise : 7.053,
        saturation : 102853,
      }
    S20 :
      C10 : {
        gain : 1.34526,
        readNoise : 6.588,
        saturation : 87417,
      }
      C11 : {
        gain : 1.35065,
        readNoise : 6.710,
        saturation : 88083,
      }
      C12 : {
        gain : 1.34197,
        readNoise : 6.955,
        saturation : 79431,
      }
      C13 : {
        gain : 1.34428,
        readNoise : 7.242,
        saturation : 79983,
      }
      C14 : {
        gain : 1.34583,
        readNoise : 7.052,
        saturation : 80521,
      }
      C15 : {
        gain : 1.34705,
        readNoise : 6.793,
        saturation : 64823,
      }
      C16 : {
        gain : 1.35000,
        readNoise : 6.446,
        saturation : 41627,
      }
      C17 : {
        gain : 1.24457,
        readNoise : 7.972,
        saturation : 32249,
      }
      C07 : {
        gain : 1.36502,
        readNoise : 10.199,
        saturation : 57195,
      }
      C06 : {
        gain : 1.40693,
        readNoise : 7.189,
        saturation : 69018,
      }
      C05 : {
        gain : 1.41287,
        readNoise : 8.145,
        saturation : 75868,
      }
      C04 : {
        gain : 1.44422,
        readNoise : 8.127,
        saturation : 73482,
      }
      C03 : {
        gain : 1.43629,
        readNoise : 8.396,
        saturation : 72683,
      }
      C02 : {
        gain : 1.44326,
        readNoise : 8.153,
        saturation : 71196,
      }
      C01 : {
        gain : 1.43730,
        readNoise : 7.599,
        saturation : 70485,
      }
      C00 : {
        gain : 1.43998,
        readNoise : 7.106,
        saturation : 77648,
      }
    S21 :
      C10 : {
        gain : 1.36007,
        readNoise : 5.893,
        saturation : 84072,
      }
      C11 : {
        gain : 1.35828,
        readNoise : 6.068,
        saturation : 38783,
      }
      C12 : {
        gain : 1.35034,
        readNoise : 5.935,
        saturation : 69061,
      }
      C13 : {
        gain : 1.35237,
        readNoise : 6.066,
        saturation : 39792,
      }
      C14 : {
        gain : 1.35706,
        readNoise : 6.062,
        saturation : 88214,
      }
      C15 : {
        gain : 1.34411,
        readNoise : 5.904,
        saturation : 64087,
      }
      C16 : {
        gain : 1.34632,
        readNoise : 6.175,
        saturation : 81067,
      }
      C17 : {
        gain : 1.33281,
        readNoise : 5.802,
        saturation : 82269,
      }
      C07 : {
        gain : 1.40190,
        readNoise : 6.347,
        saturation : 91748,
      }
      C06 : {
        gain : 1.41360,
        readNoise : 6.161,
        saturation : 80989,
      }
      C05 : {
        gain : 1.42863,
        readNoise : 6.683,
        saturation : 79998,
      }
      C04 : {
        gain : 1.43111,
        readNoise : 6.383,
        saturation : 79504,
      }
      C03 : {
        gain : 1.42779,
        readNoise : 6.371,
        saturation : 79570,
      }
      C02 : {
        gain : 1.43896,
        readNoise : 110.150,
        saturation : 69346,
      }
      C01 : {
        gain : 1.44810,
        readNoise : 6.302,
        saturation : 77970,
      }
      C00 : {
        gain : 1.44610,
        readNoise : 6.182,
        saturation : 86851,
      }
    S22 :
      C10 : {
        gain : 1.36665,
        readNoise : 6.009,
        saturation : 33123,
      }
      C11 : {
        gain : 1.37086,
        readNoise : 6.070,
        saturation : 91308,
      }
      C12 : {
        gain : 1.35733,
        readNoise : 6.121,
        saturation : 82426,
      }
      C13 : {
        gain : 1.36431,
        readNoise : 6.167,
        saturation : 82357,
      }
      C14 : {
        gain : 1.37016,
        readNoise : 6.355,
        saturation : 82238,
      }
      C15 : {
        gain : 1.36479,
        readNoise : 6.025,
        saturation : 82467,
      }
      C16 : {
        gain : 1.36530,
        readNoise : 5.986,
        saturation : 82483,
      }
      C17 : {
        gain : 1.36733,
        readNoise : 6.228,
        saturation : 92409,
      }
      C07 : {
        gain : 1.42208,
        readNoise : 8.056,
        saturation : 103644,
      }
      C06 : {
        gain : 1.45604,
        readNoise : 6.534,
        saturation : 101132,
      }
      C05 : {
        gain : 1.45710,
        readNoise : 6.875,
        saturation : 100973,
      }
      C04 : {
        gain : 1.46007,
        readNoise : 6.774,
        saturation : 100635,
      }
      C03 : {
        gain : 1.46981,
        readNoise : 7.009,
        saturation : 100000,
      }
      C02 : {
        gain : 1.48218,
        readNoise : 6.918,
        saturation : 98910,
      }
      C01 : {
        gain : 1.47189,
        readNoise : 7.175,
        saturation : 99633,
      }
      C00 : {
        gain : 1.46199,
        readNoise : 6.928,
        saturation : 99865,
      }
